
Dashboard - Backport #53690

pacific: mgr/dashboard: cephadm e2e job: improvements

12/21/2021 04:55 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Alfonso Martínez   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44382

Related issues:

Copied from Dashboard - Cleanup #53666: mgr/dashboard: cephadm e2e job: impro... Resolved

History

#1 - 12/21/2021 04:55 PM - Backport Bot

- Copied from Cleanup #53666: mgr/dashboard: cephadm e2e job: improvements added

#2 - 12/22/2021 08:01 AM - Alfonso Martínez

- Description updated

- Status changed from New to In Progress

- Assignee set to Alfonso Martínez

#3 - 01/14/2022 10:36 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44382

merge commit 512ba5b9493296058b10034ec64dab8e0cab88ed (v16.2.7-78-g512ba5b9493)
